@font-face {
    font-family:Montserrat-normal;
    src: url(../assets/Montserrat-normal.ttf);
}
body {
    background-color: black;
    margin: 0;
}

.bg__contact {
    width: 100%;
    height: 100%;
    background-image: url("../assets/bg-contact.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: cover;
    padding: 0 0 0 0;
  
}

.contact__container {
    top: auto;
    width: auto;
    padding: 50vh 0 0 9rem;
    margin: 0 0 0 0;
    position: absolute;
    color: #ffffff;
    text-align: right;
    font-family: Montserrat-normal;
    
}

.contact__title {
    height: auto;
    margin: 0 0 0 0;
    width: 58vw;
    padding: 0 0 0 0;
}

.contact__txt {
    height: auto;
    font-size: 1.7vw;
}

.row {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
    padding: 10px;
}

.cell {
    min-height: 75px;
    flex: 1 1 100%;
}

.contact__title__separator {
    display: flex;
}

.separator {
    width: 10rem;
}

.contact__logo__txt {
    display: flex;
    flex-direction: row-reverse;
    height: auto;
    margin: 1rem 0 0 0;
}

.contact__image {
    width: 3rem;
    height: 2.5rem;
    margin: 0 1rem 0 0;
}

.info__container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    position: absolute;
    margin: 0 0 0 24vw;
}

.ws__img {
    width: 2.5rem;
}






@media only screen and (max-device-width: 640px) {
    
    .contact__txt {
        height: auto;
        font-size: 3.5vw;
        margin: 1rem 0 0 0;
    }
    .info__container {
        display: flex;
        flex-direction: column;
        
        position: absolute;
        margin: 0 0 0 0;
    }
    .contact__logo__txt {
        display: flex;
       
        height: auto;
        margin: 3rem 0 0 0;
    }
    .contact__logo__txt {
        display: flex;

        height: auto;
        margin: 3rem 0 0 0;
    }
    .row {
      
        padding: 10px;
    }
    .contact__title {
        height: auto;
        margin: 0 0 0 0;
        width: 70vw;
        padding: 3rem 0 0 0;
        
    }
    .contact__container {
        top: auto;
        width: auto;
        padding: 50vh 0 0 0;
        margin-top: -10vw;
        margin-left: 9rem;
        position: absolute;
        color: #ffffff;
        text-align: right;
        font-family: Helvetica, serif;
    }
    
}
    